Subject: bug#21472: 25.0.50; REGRESSION: (emacs) `Coding Systems' uses curly quotes for Lisp strings

From: Eli Zaretskii <[email-masked]>
Date: Tue, 15 Sep 2015 19:00:59 +0300

> From: Paul Eggert <[email-masked]>
> Date: Tue, 15 Sep 2015 08:57:19 -0700
> 
> Although the manual was correct as it was, it could be written to avoid the need 
> for the quotes, and this should help avoid confusion like the problem Drew 
> reported.  I went through the Emacs, Elisp, and Elisp intro manuals looking for 
> this sort of problem and fixed the ones that I found in commit 
> ef7dbdf5873bf0a1f3f0e64e5d019e74d5b15b9e.  The sentence Drew mentioned now looks 
> like this:
> 
> Emacs handles three different conventions for how to separate lines in a file: 
> newline (Unix), carriage-return linefeed (DOS), and just carriage-return (Mac).
> 
> which avoids the quoting issue entirely.

If this means that we should avoid quoting text just because Drew
doesn't like a certain type of quotes, then I object.